Search Unity

  1. Unity 2020 LTS & Unity 2021.1 have been released.
    Dismiss Notice

5.5b9 Android: Not able to build existing project...

Discussion in '5.5 Beta' started by Vagabond_, Oct 26, 2016.

Thread Status:
Not open for further replies.
  1. Vagabond_

    Vagabond_

    Joined:
    Aug 26, 2014
    Posts:
    988
    I have an existing project which i was able to build with 5.4.x... i just did try to build it with 5.5 b9 and i get these errors... I noticed the Data folder from the path shown in the errors was there but disappeared and after that there was the message saying the apk could not be build because of these errors...

    NOTE: a new project is build without a problem!

    Erros.png
     
  2. LeonhardP

    LeonhardP

    Unity Technologies

    Joined:
    Jul 4, 2016
    Posts:
    2,486
  3. Vagabond_

    Vagabond_

    Joined:
    Aug 26, 2014
    Posts:
    988
    Great thanks a lot :)
     
Thread Status:
Not open for further replies.
unityunity